<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.036077301949263</MDI>
      <MDI key="STATISTICS_MAXIMUM">17.797300338745</MDI>
      <MDI key="STATISTICS_MEAN">2.2748304353131</MDI>
      <MDI key="STATISTICS_STDDEV">3.2928240820814</MDI>
      <MDI key="STATISTICS_COVARIANCES">10.8426904355352</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
